Bug 21294 - It doesn't make kernel-headers with headersinsource
Summary: It doesn't make kernel-headers with headersinsource
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-24 10:00 UTC by Nakai
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 22:29:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nakai 2000-11-24 10:00:35 UTC
The kernel-2.2.spec doesn't make kernel-header
RPM even if I set headerinsource to 0 as the
comment says.

I think
%{!?headersinsource:%files headers}

causes that problem.

I'm using RHL7J(7.0.1J) and kernel-2.2.16-22 .
and I think this problem may also in RHL7.0.1.

Comment 1 Alan Cox 2003-06-05 22:29:08 UTC
Old old kernel so closing stale bug



Note You need to log in before you can comment on or make changes to this bug.